# restart udev online namísto reboot VM
- name: "reload rules"
  command: udevadm control --reload-rules
  become: yes
  become_user: root

- name: "restart udev"
  command: udevadm trigger
  become: yes
  become_user: root
